
[Driver_CD]
Model=N56VB
Title_ENG=ASUS Notebook PC Driver CD (Version: V2.0, OS: Win8)
Title_CHT=華碩筆記型電腦驅動程式光碟（版本：V2.0，作業系統：Win8）
Title_CHS=华硕笔记本电脑驱动程序光盘（版本：V2.0，操作系统：Win8）
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Wait_Time=0
Title_ARA=القرص المدمج لبرمجيات تشغيل الكمبيوتر الشخصي من ASUS Notebook (الإصدار: V2.0، نظام التشغيل: Win8)
Title_GER=ASUS Notebook-PC-Treiber-CD (Version: V2.0, Betriebssystem: Win8)
Title_FRN=CD du pilote pour ordinateur portable ASUS (Version: V2.0, OS: Win8)
Title_ITA=CD Driver per Notebook PC ASUS (Versione: V2.0, OS: Win8)
Title_JPN=ASUSノートパソコン ドライバCD （バージョン：V2.0, OS：Win8）
Title_KRN=CD du pilote pour ordinateur portable ASUS (Version: V2.0, OS: Win8)
Title_RUS=Компакт–диск с драйверами для ноутбука ASUS (версия: V2.0, ОС: Win8)
Title_SPA=CD de controladores para equipo portátil ASUS (Versión: V2.0, Sistema operativo: Win8)
Title_PTU=CD de controladores para computador portátil ASUS (Versão: V2.0, SO: Win8)
Title_NLD=Cd met stuurprogramma ASUS-notebook (versie: V2.0, OS: Win8)


[Items]
Item_Quantity=35


[Item_1]
Title_ENG=INF® Update Driver
Description_ENG=Intel® INF Update Driver
Title_CHT=INF® 驅動程式更新
Description_CHT=Intel® INF 驅動程式更新
Title_CHS=英特尔®芯片组
Description_CHS=英特尔®芯片组驱动程序
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=
DisplayVersion=V9.3.0.1021
Version_Path=SOFTWARE\Intel\Infinst\Version
Version=9.3.0.1021
Wait_Time=0
Catalog=Driver
FileSize=2951
Slient_Install_Cmd=\Software\Chipset\Intel\INFUpdate\XP32_Vista32_Vista64_Win7_32_Win7_64_Win8_32_Win8_64_9.3.0.1021\setup.exe%%-s


[Item_2]
Title_ENG=IRST
Description_ENG=Intel Rapid Storage Technology driver
Title_CHT=IRST
Description_CHT=Intel Rapid Storage Technology 驅動程式
Title_CHS=IRST
Description_CHS=Intel Rapid Storage Technology 驱动程序
Model=N56VB
System_Type=64BIT
OS_VERSION=Win8, Win8Professional
Type=Driver
Slient_Uninstall_Cmd=
DisplayVersion=V11.5.0.1207
HW_ID_CheckRule=OR
HW_ID_1=PCI\VEN_8086&DEV_27C1
Version_1=11.5.0.1207
Date_1=7-9-2012
HW_ID_2=PCI\VEN_8086&DEV_27C5
Version_2=11.5.0.1207
Date_2=7-9-2012
HW_ID_3=PCI\VEN_8086&DEV_2929
Version_3=11.5.0.1207
Date_3=7-9-2012
HW_ID_4=PCI\VEN_8086&DEV_3A02
Version_4=11.5.0.1207
Date_4=7-9-2012
HW_ID_5=PCI\VEN_8086&DEV_3A22
Version_5=11.5.0.1207
Date_5=7-9-2012
HW_ID_6=PCI\VEN_8086&DEV_3B29
Version_6=11.5.0.1207
Date_6=7-9-2012
HW_ID_7=PCI\VEN_8086&DEV_3B2F
Version_7=11.5.0.1207
Date_7=7-9-2012
HW_ID_8=PCI\VEN_8086&DEV_3B22
Version_8=11.5.0.1207
Date_8=7-9-2012
HW_ID_9=PCI\VEN_8086&DEV_1C02
Version_9=11.5.0.1207
Date_9=7-9-2012
HW_ID_10=PCI\VEN_8086&DEV_1C03
Version_10=11.5.0.1207
Date_10=7-9-2012
HW_ID_11=PCI\VEN_8086&DEV_1E02
Version_11=11.5.0.1207
Date_11=7-9-2012
HW_ID_12=PCI\VEN_8086&DEV_1E03
Version_12=11.5.0.1207
Date_12=7-9-2012
HW_ID_13=PCI\VEN_8086&DEV_27C3
Version_13=11.5.0.1207
Date_13=7-9-2012
HW_ID_14=PCI\VEN_8086&DEV_27C6
Version_14=11.5.0.1207
Date_14=7-9-2012
HW_ID_15=PCI\VEN_8086&DEV_2822
Version_15=11.5.0.1207
Date_15=7-9-2012
HW_ID_16=PCI\VEN_8086&DEV_282A
Version_16=11.5.0.1207
Date_16=7-9-2012
HW_ID_Quantity=16
Wait_Time=0
Catalog=Driver
FileSize=490
Slient_Install_Cmd=\Software\Others\Intel\IRST\Vista64_Win7_64_Win8_64_11.5.0.1207\PNPINST64.exe%%2KSETUP.INI


[Item_3]
Title_ENG=Intel(R) Management Engine Components
Description_ENG=Intel(R) Management Engine
Title_CHT=Intel(R) Management Engine Components
Description_CHT=Intel(R) Management Engine
Title_CHS=Intel(R) Management Engine Components
Description_CHS=Intel(R) Management Engine
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Driver
Slient_Uninstall_Cmd=
DisplayVersion=V8.1.0.1252
HW_ID_CheckRule=OR
HW_ID_1=PCI\VEN_8086&DEV_1C3A
Version_1=8.1.0.1263
Date_1=7-2-2012
HW_ID_2=PCI\VEN_8086&DEV_1E3A
Version_2=8.1.0.1263
Date_2=7-2-2012
HW_ID_3=PCI\VEN_8086&DEV_1CBA
Version_3=8.1.0.1263
Date_3=7-2-2012
HW_ID_4=PCI\VEN_8086&DEV_1DBA
Version_4=8.1.0.1263
Date_4=7-2-2012
HW_ID_5=PCI\VEN_8086&DEV_1E3D
Version_5=8.1.0.1263
Date_5=7-2-2012
HW_ID_6=PCI\VEN_8086&DEV_1CBD
Version_6=8.1.0.1263
Date_6=7-2-2012
HW_ID_7=PCI\VEN_8086&DEV_1C3D
Version_7=8.1.0.1263
Date_7=7-2-2012
HW_ID_8=PCI\VEN_8086&DEV_1DBD
Version_8=8.1.0.1263
Date_8=7-2-2012
HW_ID_Quantity=8
Wait_Time=0
Catalog=Driver
FileSize=55782
Slient_Install_Cmd=\Software\MEI\Intel\Intel(R)_Management_Engine_Components_1.5M\XP32_Vista32_Vista64_Win7_32_Win7_64_Win8_32_Win8_64_8.1.0.1263\SETUP.EXE%%-S -notc -f2c:\setup.log


[Item_4]
Title_ENG=Intel VGA
Description_ENG=Intel Graphics Driver
Title_CHT=Intel VGA
Description_CHT=Intel Graphics 驅動程式
Title_CHS=Intel VGA
Description_CHS=Intel Graphics Driver 驱动程序
Model=N56VB
System_Type=64BIT
OS_VERSION=Win8, Win8Professional
Type=Driver
Slient_Uninstall_Cmd=
DisplayVersion=V9.17.10.2884.01
HW_ID_CheckRule=OR
HW_ID_1=PCI\VEN_8086&DEV_0116
Version_1=9.17.10.2884
Date_1=11-7-2012
HW_ID_2=PCI\VEN_8086&DEV_0106
Version_2=9.17.10.2884
Date_2=11-7-2012
HW_ID_3=PCI\VEN_8086&DEV_0126
Version_3=9.17.10.2884
Date_3=11-7-2012
HW_ID_4=PCI\VEN_8086&DEV_0156
Version_4=9.17.10.2884
Date_4=11-7-2012
HW_ID_5=PCI\VEN_8086&DEV_0166
Version_5=9.17.10.2884
Date_5=11-7-2012
HW_ID_Quantity=5
Wait_Time=0
Restart=1
Catalog=Driver
FileSize=142576
Slient_Install_Cmd=\Software\Display\Intel\HD_Graphics(ChiefRiver)\Win7_64_Win8_64_9.17.10.2884\setup.exe%%-s


[Item_5]
Title_ENG=NVIDIA VGA
Description_ENG=NVIDIA VGA Driver
Title_CHT=NVIDIA VGA
Description_CHT=NVIDIA VGA 驅動程式
Title_CHS=NVIDIA VGA
Description_CHS=NVIDIA VGA 驱动程序
Model=N56VB
System_Type=64BIT
OS_VERSION=Win8, Win8Professional
Type=Driver
Slient_Uninstall_Cmd=\Software\Display\nVidia\R310_logo\Win7_64_Win8_64_9.18.13.1100\Uninstall.bat
DisplayVersion=V9.18.13.1100.02
HW_ID_CheckRule=OR
HW_ID_1=PCI\VEN_10DE&DEV_0FD4
Version_1=9.18.13.1100
Date_1=1-10-2013
HW_ID_2=PCI\VEN_10DE&DEV_0FD2
Version_2=9.18.13.1100
Date_2=1-10-2013
HW_ID_3=PCI\VEN_10DE&DEV_0FD1
Version_3=9.18.13.1100
Date_3=1-10-2013
HW_ID_4=PCI\VEN_10DE&DEV_1058
Version_4=9.18.13.1100
Date_4=1-10-2013
HW_ID_5=PCI\VEN_10DE&DEV_0DEF
Version_5=9.18.13.1100
Date_5=1-10-2013
HW_ID_6=PCI\VEN_10DE&DEV_0DE9
Version_6=9.18.13.1100
Date_6=1-10-2013
HW_ID_7=PCI\VEN_10DE&DEV_105A
Version_7=9.18.13.1100
Date_7=1-10-2013
HW_ID_8=PCI\VEN_10DE&DEV_1247
Version_8=9.18.13.1100
Date_8=1-10-2013
HW_ID_9=PCI\VEN_10DE&DEV_1213
Version_9=9.18.13.1100
Date_9=1-10-2013
HW_ID_10=PCI\VEN_10DE&DEV_1251
Version_10=9.18.13.1100
Date_10=1-10-2013
HW_ID_11=PCI\VEN_10DE&DEV_1140
Version_11=9.18.13.1100
Date_11=1-10-2013
HW_ID_12=PCI\VEN_10DE&DEV_0FD3
Version_12=9.18.13.1100
Date_12=1-10-2013
HW_ID_13=PCI\VEN_10DE&DEV_0DF4
Version_13=9.18.13.1100
Date_13=1-10-2013
HW_ID_14=PCI\VEN_10DE&DEV_11A1
Version_14=9.18.13.1100
Date_14=1-10-2013
HW_ID_15=PCI\VEN_10DE&DEV_0DE3
Version_15=9.18.13.1100
Date_15=1-10-2013
HW_ID_16=PCI\VEN_10DE&DEV_0FD9
Version_16=9.18.13.1100
Date_16=1-10-2013
HW_ID_17=PCI\VEN_10DE&DEV_1292
Version_17=9.18.13.1100
Date_17=1-10-2013
HW_ID_18=PCI\VEN_10DE&DEV_0FDF
Version_18=9.18.13.1100
Date_18=1-10-2013
HW_ID_19=PCI\VEN_10DE&DEV_0FE4
Version_19=9.18.13.1100
Date_19=1-10-2013
HW_ID_Quantity=19
RBTAFTUNINST=1
Wait_Time=0
Restart=1
Catalog=Driver
FileSize=235321
Slient_Install_Cmd=\Software\Display\nVidia\R310_logo\Win7_64_Win8_64_9.18.13.1100\setup.bat


[Item_6]
Title_ENG=ASUS Smart Gesture
Description_ENG=ASUS Smart Gesture
Title_CHT=華碩智慧型觸控板軟體
Description_CHT=華碩智慧型觸控板軟體(含驅動程式)
Title_CHS=华硕智慧型触控板软体
Description_CHS=华硕智慧型触控板软体(含驱动程式)
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=\Software\Touchpad\ASUS\AsusSmartGesture\Win7_32_Win7_64_Win8_32_Win8_64_1.1.3\uninstall.bat
DisplayVersion=V1.1.3
HW_ID_CheckRule=OR
HW_ID_1=ACPI\ETD0105
HW_ID_2=ACPI\ETD0108
HW_ID_3=ACPI\ETD010B
HW_ID_4=ACPI\ETD0107
HW_ID_5=ACPI\ETD0109
HW_ID_6=ACPI\ETD010A
HW_ID_7=ACPI\ETD010E
HW_ID_8=ACPI\VEN_ETD&DEV_0105
HW_ID_9=ACPI\VEN_ETD&DEV_0108
HW_ID_10=ACPI\VEN_ETD&DEV_010B
HW_ID_11=ACPI\VEN_ETD&DEV_0107
HW_ID_12=ACPI\VEN_ETD&DEV_0109
HW_ID_13=ACPI\VEN_ETD&DEV_010A
HW_ID_14=ACPI\VEN_ETD&DEV_010E
HW_ID_15=ACPI\ETD0111
HW_ID_16=ACPI\VEN_ETD&DEV_0111
HW_ID_Quantity=16
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{4D3286A6-F6AB-498A-82A4-E4F040529F3D}\DisplayVersion
Version=1.1.3
RBTAFTUNINST=1
RBTAFTINST=1
Wait_Time=0
Catalog=Driver
FileSize=23180
Slient_Install_Cmd=\Software\Touchpad\ASUS\AsusSmartGesture\Win7_32_Win7_64_Win8_32_Win8_64_1.1.3\install.bat


[Item_7]
Title_ENG=Realtek Audio
Description_ENG=Realtek Audio Driver
Title_CHT=Realtek 音效裝置
Description_CHT=Realtek 音效裝置驅動程式
Title_CHS=Realtek 声卡
Description_CHS=Realtek 声卡驱动程序
Model=N56VB
System_Type=64BIT
OS_VERSION=Win8, Win8Professional
Type=Driver
Slient_Uninstall_Cmd=
DisplayVersion=V6.0.1.6828
HW_ID_CheckRule=OR
HW_ID_1=HDAUDIO\FUNC_01&VEN_10EC&DEV_0269
Version_1=6.0.1.6828
Date_1=1-22-2013
HW_ID_2=HDAUDIO\FUNC_01&VEN_10EC&DEV_0680
Version_2=6.0.1.6828
Date_2=1-22-2013
HW_ID_3=HDAUDIO\FUNC_01&VEN_10EC&DEV_0663
Version_3=6.0.1.6828
Date_3=1-22-2013
HW_ID_4=HDAUDIO\FUNC_01&VEN_10EC&DEV_0270
Version_4=6.0.1.6828
Date_4=1-22-2013
HW_ID_5=HDAUDIO\FUNC_01&VEN_10EC&DEV_0282
Version_5=6.0.1.6828
Date_5=1-22-2013
HW_ID_6=HDAUDIO\FUNC_01&VEN_10EC&DEV_0668
Version_6=6.0.1.6828
Date_6=1-22-2013
HW_ID_Quantity=6
Wait_Time=0
Catalog=Driver
FileSize=68407
Slient_Install_Cmd=\Software\Audio\Realtek\ALC269_ALC663_ALC680_ALC277_ALC282_ALC668_ALC3229\Vista32_Vista64_Win7_64_Win8_64_6.0.1.6828\setup.exe%%-s -f2c:\windows\temp\Audio_Realtek_setup.log
PostCheck=\Software\Audio\Realtek\ALC269_ALC663_ALC680_ALC277_ALC282_ALC668_ALC3229\Vista32_Vista64_Win7_64_Win8_64_6.0.1.6828\RTRegPath.exe


[Item_8]
Title_ENG=Atheros LAN Driver
Description_ENG=Atheros LAN Driver
Title_CHT=Atheros 網路卡驅動程式
Description_CHT=Atheros 網路卡驅動程式
Title_CHS=Atheros 网卡驱动程序
Description_CHS=Atheros 网卡驱动程序
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Driver
Slient_Uninstall_Cmd=\Software\LAN\Atheros\AR8161_AR8165_AR8151_AR8152_AR8131_AR8132\Win8_32_Win8_64_2.1.0.12\SilentUninstall.cmd
DisplayVersion=V2.1.0.12
HW_ID_CheckRule=OR
HW_ID_1=PCI\VEN_1969&DEV_1073
Version_1=2.1.0.12
Date_1=9-21-2012
HW_ID_2=PCI\VEN_1969&DEV_1083
Version_2=2.1.0.12
Date_2=9-21-2012
HW_ID_3=PCI\VEN_1969&DEV_1063
Version_3=2.1.0.12
Date_3=9-21-2012
HW_ID_4=PCI\VEN_1969&DEV_1091
Version_4=2.1.0.12
Date_4=9-21-2012
HW_ID_5=PCI\VEN_1969&DEV_1090
Version_5=2.1.0.12
Date_5=9-21-2012
HW_ID_6=PCI\VEN_1969&DEV_2062
Version_6=2.1.0.12
Date_6=9-21-2012
HW_ID_7=PCI\VEN_1969&DEV_2060
Version_7=2.1.0.12
Date_7=9-21-2012
HW_ID_8=PCI\VEN_1969&DEV_1062
Version_8=2.1.0.12
Date_8=9-21-2012
HW_ID_9=PCI\VEN_1969&DEV_10A1
Version_9=2.1.0.12
Date_9=9-21-2012
HW_ID_10=PCI\VEN_1969&DEV_10A0
Version_10=2.1.0.12
Date_10=9-21-2012
HW_ID_Quantity=10
Wait_Time=0
Catalog=Driver
FileSize=6153
Slient_Install_Cmd=\Software\LAN\Atheros\AR8161_AR8165_AR8151_AR8152_AR8131_AR8132\Win8_32_Win8_64_2.1.0.12\Setup.cmd


[Item_9]
Title_ENG=Qualcomm Atheros Wireless LAN Driver
Description_ENG=Qualcomm Atheros Wireless LAN Driver and Utility
Title_CHT=Qualcomm Atheros 無線網路卡驅動程式
Description_CHT=Qualcomm Atheros 無線網路卡驅動程式和應用程式
Title_CHS=Qualcomm Atheros 无线网卡驱动程序
Description_CHS=Qualcomm Atheros 无线网卡驱动程序和应用程序
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Driver
Slient_Uninstall_Cmd=
DisplayVersion=V10.0.0.221
HW_ID_CheckRule=OR
HW_ID_1=PCI\VEN_168C&DEV_002B
Version_1=10.0.0.221
Date_1=11-18-2012
HW_ID_2=PCI\VEN_168C&DEV_002A
Version_2=10.0.0.221
Date_2=11-18-2012
HW_ID_3=PCI\VEN_168C&DEV_002E
Version_3=10.0.0.221
Date_3=11-18-2012
HW_ID_4=PCI\VEN_168C&DEV_002C
Version_4=10.0.0.221
Date_4=11-18-2012
HW_ID_5=PCI\VEN_168C&DEV_002D
Version_5=10.0.0.221
Date_5=11-18-2012
HW_ID_6=PCI\VEN_168C&DEV_0029
Version_6=10.0.0.221
Date_6=11-18-2012
HW_ID_7=PCI\VEN_168C&DEV_0013
Version_7=10.0.0.221
Date_7=11-18-2012
HW_ID_8=PCI\VEN_168C&DEV_0024
Version_8=10.0.0.221
Date_8=11-18-2012
HW_ID_9=PCI\VEN_168C&DEV_001D
Version_9=10.0.0.221
Date_9=11-18-2012
HW_ID_10=PCI\VEN_168C&DEV_001C
Version_10=10.0.0.221
Date_10=11-18-2012
HW_ID_11=PCI\VEN_168C&DEV_001A
Version_11=10.0.0.221
Date_11=11-18-2012
HW_ID_12=PCI\VEN_168C&DEV_0030
Version_12=10.0.0.221
Date_12=11-18-2012
HW_ID_13=PCI\VEN_168C&DEV_0023
Version_13=10.0.0.221
Date_13=11-18-2012
HW_ID_14=PCI\VEN_168C&DEV_001B
Version_14=10.0.0.221
Date_14=11-18-2012
HW_ID_15=PCI\VEN_168C&DEV_1014
Version_15=10.0.0.221
Date_15=11-18-2012
HW_ID_16=PCI\VEN_168C&DEV_0032
Version_16=10.0.0.221
Date_16=11-18-2012
HW_ID_17=PCI\VEN_168C&DEV_0034
Version_17=10.0.0.221
Date_17=11-18-2012
HW_ID_Quantity=17
Wait_Time=0
Catalog=Driver
FileSize=36396
Slient_Install_Cmd=\Software\WLAN\Atheros\AR9281_AR9285_AR9485_AR9462\Win8_32_Win8_64_10.0.0.221\Setup.cmd


[Item_10]
Title_ENG=Qualcomm Atheros Bluetooth  Utility
Description_ENG=Qualcomm Atheros Bluetooth Utility
Title_CHT=Qualcomm Atheros Bluetooth 應用程式
Description_CHT=Qualcomm Atheros Bluetooth 應用程式
Title_CHS=Qualcomm Atheros Bluetooth 应用程序
Description_CHS=Qualcomm Atheros Bluetooth 应用程序
Model=N56VB
System_Type=64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=\Software\Bluetooth\Atheros\AR3011_AR3012_AR9462\Win8_64_8.0.0.218\Uninstall.bat
DisplayVersion=V8.0.0.218
HW_ID_CheckRule=OR
HW_ID_1=PCI\VEN_168C&DEV_002B&SUBSYS_2C371A3B
HW_ID_2=PCI\VEN_168C&DEV_002B&SUBSYS_2A371A3B
HW_ID_3=PCI\VEN_168C&DEV_002B&SUBSYS_E048105B
HW_ID_4=PCI\VEN_168C&DEV_0032&SUBSYS_20861A3B
HW_ID_5=PCI\VEN_168C&DEV_0032&SUBSYS_662811AD
HW_ID_6=PCI\VEN_168C&DEV_0032&SUBSYS_2C971A3B
HW_ID_7=PCI\VEN_168C&DEV_002B&SUBSYS_E04F105B
HW_ID_8=PCI\VEN_168C&DEV_0032&SUBSYS_662311AD
HW_ID_9=PCI\VEN_168C&DEV_0034&SUBSYS_21161A3B
HW_ID_10=PCI\VEN_168C&DEV_0034&SUBSYS_21101A3B
HW_ID_11=PCI\VEN_168C&DEV_0032&SUBSYS_21261A3B
HW_ID_12=PCI\VEN_168C&DEV_002B&SUBSYS_10891A3B
HW_ID_Quantity=12
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{A84A4FB1-D703-48DB-89E0-68B6499D2801}\DisplayVersion
Version=8.0.0.218
RBTAFTUNINST=1
Wait_Time=0
Catalog=Driver
FileSize=186704
Slient_Install_Cmd=\Software\Bluetooth\Atheros\AR3011_AR3012_AR9462\Win8_64_8.0.0.218\Install.bat


[Item_11]
Title_ENG=Wireless LAN Driver
Description_ENG=Intel Wireless LAN Driver
Title_CHT=Wireless LAN Driver
Description_CHT=Intel Wireless LAN Driver
Title_CHS=Wireless LAN Driver
Description_CHS=Intel Wireless LAN Driver
Model=N56VB
System_Type=64BIT
OS_VERSION=Win8, Win8Professional
Type=Driver
Slient_Uninstall_Cmd=
DisplayVersion=V15.5.7.52
HW_ID_CheckRule=OR
HW_ID_1=PCI\VEN_8086&DEV_422B
Version_1=15.5.7.52
Date_1=11-19-2012
HW_ID_2=PCI\VEN_8086&DEV_0087
Version_2=15.5.7.52
Date_2=11-19-2012
HW_ID_3=PCI\VEN_8086&DEV_0885
Version_3=15.5.7.52
Date_3=11-19-2012
HW_ID_4=PCI\VEN_8086&DEV_0082
Version_4=15.5.7.52
Date_4=11-19-2012
HW_ID_5=PCI\VEN_8086&DEV_0894
Version_5=15.5.7.52
Date_5=11-19-2012
HW_ID_6=PCI\VEN_8086&DEV_0890
Version_6=15.5.7.52
Date_6=11-19-2012
HW_ID_7=PCI\VEN_8086&DEV_0887
Version_7=15.5.7.52
Date_7=11-19-2012
HW_ID_8=PCI\VEN_8086&DEV_088E
Version_8=15.5.7.52
Date_8=11-19-2012
HW_ID_Quantity=8
Wait_Time=0
Catalog=Driver
FileSize=87873
Slient_Install_Cmd=\Software\WiFi\Intel\IntelWlan\Win8_64_15.5.7.52\Install\Setup.exe%%/qn /norestart


[Item_12]
Title_ENG=Bluetooth driver
Description_ENG=Intel Bluetooth Utility
Title_CHT=Bluetooth 驅動程式
Description_CHT=Intel Bluetooth 驅動程式
Title_CHS=Bluetooth 驱动程序
Description_CHS=Intel Bluetooth 驱动程序
Model=N56VB
System_Type=64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=
DisplayVersion=V2.6.1211.0294
HW_ID_CheckRule=OR
HW_ID_1=USB\VID_8087&PID_07DA
HW_ID_2=USB\VID_8086&PID_0189
HW_ID_Quantity=2
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{DA2600C1-6BDF-4FD1-1211-148929CC1385}\DisplayVersion
Version=2.6.1211.0294
Wait_Time=0
Catalog=Driver
FileSize=49498
Slient_Install_Cmd=\Software\Bluetooth\Intel\IntelBT_N1030_N6230_N130_N2230_N6235_N135\Win8_64_2.6.1211.0294\Setup.exe%%/qn /norestart


[Item_13]
Title_ENG=Multi-Card Reader
Description_ENG=Alcor Multi-Card Reader
Title_CHT=多合一讀卡器
Description_CHT=Alcor 多合一讀卡器驅動程式
Title_CHS=多合一读卡器
Description_CHS=Alcor 多合一读卡器驱动程序
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=
DisplayVersion=V3.9.142.62248
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{01097D6A-8EC6-476D-A336-2B2596C39175}\DisplayVersion
Version=3.9.142.62248
Wait_Time=0
Catalog=Driver
FileSize=16082
Slient_Install_Cmd=\Software\CardReader\Alcor\AU6435\XP32_XP64_Vista32_Vista64_Win7_32_Win7_64_Win8_32_Win8_64_3.9.142.62248\install.bat


[Item_14]
Title_ENG=Keyboard Filter
Description_ENG=Keyboard Device Filter Utility
Title_CHT=Keyboard Filter
Description_CHT=Keyboard Device Filter 應用程式
Title_CHS=Keyboard Filter
Description_CHS=功能键应用程序，提供对键盘设备快捷键功能的驱动支持。
Model=N56VB
System_Type=64BIT
OS_VERSION=Win8, Win8Professional
Type=Driver
Slient_Uninstall_Cmd=
DisplayVersion=v1.0.0.5
HW_ID_CheckRule=OR
HW_ID_1=ACPI\PNP0303
Version_1=1.0.0.5
Date_1=8-2-2012
HW_ID_2=ACPI\VEN_PNP&DEV_0303
Version_2=1.0.0.5
Date_2=8-2-2012
HW_ID_3=ACPI\ATK3001
Version_3=1.0.0.5
Date_3=8-2-2012
HW_ID_4=ACPI\VEN_ATK&DEV_3001
Version_4=1.0.0.5
Date_4=8-2-2012
HW_ID_Quantity=4
Wait_Time=0
Catalog=Driver
FileSize=149
Slient_Install_Cmd=\Software\Others\ASUS\KBFilter\Win8_64_1.0.0.5\PNPINST64.exe%%2ksetup.ini


[Item_15]
Title_ENG=ASUS Wireless Radio Control
Description_ENG=ASUS Wireless Radio Control
Title_CHT=ASUS Wireless Radio Control
Description_CHT=ASUS Wireless Radio Control
Title_CHS=ASUS Wireless Radio Control
Description_CHS=ASUS Wireless Radio Control
Model=N56VB
System_Type=64BIT
OS_VERSION=Win8, Win8Professional
Type=Driver
Slient_Uninstall_Cmd=
DisplayVersion=v1.0.0.1
HW_ID_CheckRule=OR
HW_ID_1=ACPI\ATK4001
Version_1=1.0.0.1
Date_1=6-1-2012
HW_ID_2=ACPI\VEN_ATK&DEV_4001
Version_2=1.0.0.1
Date_2=6-1-2012
HW_ID_Quantity=2
Wait_Time=0
Catalog=Driver
FileSize=156
Slient_Install_Cmd=\Software\Others\ASUS\ASUS_Wireless_Radio_Control\Win8_64_1.0.0.1\PNPINST64.exe%%2KSETUP.INI


[Item_16]
Title_ENG=ATK Package
Description_ENG=ATKACPI driver and hotkey-related utilities
Title_CHT=ATK Package
Description_CHT=ATKACPI驅動程式與快捷鍵相關應用程式
Title_CHS=ATK Package
Description_CHS=电源管理设备驱动程序与快捷键相关应用程序
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=msiexec.exe%%/uninstall {AB5C933E-5C7D-4D30-B314-9C83A49B94BE} /qn /norestart
DisplayVersion=V1.0.0027
Version_Path=SOFTWARE\ASUS\ATK Package\DisplayVersion
Version=1.0.0027
RBTAFTUNINST=1
Wait_Time=0
Restart=1
Catalog=Driver
FileSize=12013
Slient_Install_Cmd=\Software\ASUS\ATKPackage\XP32_Vista32_Vista64_Win7_32_Win7_64_Win8_32_Win8_64_1.0.0027\setup.exe%%/qn /norestart ALLUSERS=1


[Item_17]
Title_ENG=USB Charger+
Description_ENG=This application allows you to turn your computer into a flexible power-up station.
Title_CHT=USB快速充電程式
Description_CHT=此應用程式可使您的電腦進入靈活的啟動狀態。
Title_CHS=USB 快速充电程序
Description_CHS=此应用程序可使您的电脑进入灵活的启动状态。
Title_JPN=USB Charger+
Description_JPN=コンピューターをフレキシブルな充電ステーションに変身させます。
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=msiexec.exe%%/qn /X{A859E3E5-C62F-4BFA-AF1D-2B95E03166AF} /norestart
DisplayVersion=V2.1.5
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{A859E3E5-C62F-4BFA-AF1D-2B95E03166AF}\DisplayVersion
Version=2.1.5
RBTAFTUNINST=1
Wait_Time=0
Catalog=System tool
FileSize=5715
Slient_Install_Cmd=\Software\ASUS\ASUSUSBChargerPlus\Win7_32_Win7_64_Win8_32_Win8_64_2.1.5\setup.exe%%/qn /norestart


[Item_18]
Title_ENG=ASUS N Series Demo
Description_ENG=Start the application and experience incredible ASUS N Series sound!
Title_CHT=ASUS N Series Demo
Description_CHT=此應用程式讓您體驗華碩N系列筆電的極致影音魅力
Title_CHS=ASUS N Series Demo
Description_CHS=此应用程序让您体验华硕N系列笔电的极致影音魅力
Title_JPN=ASUS N Series Demo
Description_JPN=本アプリケーションはASUS Nシリーズの素晴らしいサウンドと利点を体験することが出来ます。
Model=N56VB
System_Type=64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=msiexec.exe%%/uninstall {246B4AFF-6540-4B72-93E8-B9EB86D37589} /qn
DisplayVersion=v1.0.0003
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{246B4AFF-6540-4B72-93E8-B9EB86D37589}\DisplayVersion
Version=1.0.0003
Wait_Time=0
Catalog=Multimedia
FileSize=426047
Slient_Install_Cmd=\Software\ASUS\ASUS_NSeries_Demo\Win7_64_Win8_64_1.0.0003\Setup.exe%%/qn


[Item_19]
Title_ENG=ASUS Power4Gear Hybrid
Description_ENG=It allows you to manage and set up your system's power settings.
Title_CHT=省電模式切換裝置公用程式
Description_CHT=此應用程式用來管理並設定系統電能設定。
Title_CHS=省电模式切换设备应用程序
Description_CHS=此应用程序用来管理并设置系统电能设置。
Title_JPN=ASUS Power4Gear Hybrid
Description_JPN=システムの電源設定の管理・セットアップを行います。
Title_FRN=ASUS Power4Gear Hybrid
Description_FRN=Permet de gérer et de configurer les paramètres d'alimentation de votre ordinateur.
Title_ITN=ASUS Power4Gear Hybrid
Description_ITN=Consente di configurare e gestire le impostazioni di alimentazione del sistema.
Title_RUS=ASUS Power4Gear Hybrid
Description_RUS=Позволяет управлять настройками питания.
Title_SPA=ASUS Power4Gear Hybrid
Description_SPA=Permite administrar y definir la configuración de alimentación del sistema.
Title_POR=ASUS Power4Gear Hybrid
Description_POR=Permite gerir e configurar as definições de energia do sistema.
Title_KOR=ASUS Power4Gear Hybrid
Description_KOR=시스템의 전원 설정을 관리하고 설정할 수 있게 합니다.
Title_ARA=ASUS Power4Gear Hybrid
Description_ARA=يسمح لك بإدارة وضبط إعدادات الطاقة الخاصة بجهازك.
Title_GER=ASUS Power4Gear Hybrid
Description_GER=Dies ermöglicht Ihnen die Einrichtung und Verwaltung der Systemleistungseinstellungen.
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=\Software\ASUS\Power4Gear_Hybrid\Vista32_Vista64_Win8_32_Win8_64_2.1.7\Uninst.bat
DisplayVersion=V2.1.7
Version_Path=SOFTWARE\ASUS\P4GHybrid\DisplayVersion
Version=2.1.7
RBTAFTUNINST=1
Wait_Time=0
Catalog=System tool
FileSize=8903
Slient_Install_Cmd=\Software\ASUS\Power4Gear_Hybrid\Vista32_Vista64_Win8_32_Win8_64_2.1.7\setup.exe%%/qn /norestart ALLUSERS=1
PostCheck=\Software\ASUS\Power4Gear_Hybrid\Vista32_Vista64_Win8_32_Win8_64_2.1.7\PinFile.bat


[Item_20]
Title_ENG=ASUS Instant Key
Description_ENG=ASUS Instant Key
Title_CHT=ASUS Instant Key
Description_CHT=ASUS Instant Key
Title_CHS=ASUS Instant Key
Description_CHS=ASUS Instant Key
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=MsiExec.exe%%/qn /norestart /uninstall {D97A1B80-131F-4692-9543-E652956D8B99}
DisplayVersion=1.0.5
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{D97A1B80-131F-4692-9543-E652956D8B99}\DisplayVersion
Version=1.0.5
Wait_Time=0
Catalog=System tool
FileSize=5836
Slient_Install_Cmd=\Software\ASUS\Instant_Key\Win7_32_Win7_64_Win8_32_Win8_64_1.0.5\InstantKeySetup.msi%%/qn /norestart


[Item_21]
Title_ENG=ASUS LifeFrame3
Description_ENG=It is an ASUS exclusive imaging application that allows you to record audio or video, and capture moving objects or images when set to Monitoring Mode.
Title_CHT=視訊公用程式
Description_CHT=這是一款華碩獨創的應用程式，用於錄製音訊或視訊，當設為監控模式時，可捕捉行動物體或畫面。
Title_CHS=视频应用程序
Description_CHS=这是一款华硕独创的应用程序，用于录制音频或视频，当设为监控模式时，可捕捉移动物体或画面。
Title_JPN=ASUS LifeFrame3
Description_JPN=ASUS独自の画像編集アプリケーションで静止画や動画の撮影、音声の録音、また設定によっては移動する物体などを自動で撮影することができます。
Title_FRN=ASUS LifeFrame3
Description_FRN=Cette application d'imagerie permet d'enregistrer du son ou de la vidéo et de capturer des objets ou des images.
Title_ITN=ASUS LifeFrame3
Description_ITN=Esclusiva applicazione ASUS per l'acquisizione di immagini, che consente di registrare audio o video e riprendere immagini od oggetti in movimento, quando impostata in "Monitoring Mode".
Title_RUS=ASUS LifeFrame3
Description_RUS=Эта эксклюзивная утилита ASUS позволяет записывать аудио и видео, снимать движущиеся объекты или изображения при работе в режиме мониторинга.
Title_SPA=ASUS LifeFrame3
Description_SPA=Se trata de una aplicación de creación de imágenes exclusiva de ASUS que permite grabar audio o vídeo, y capturar objetos o imágenes en movimiento cuando se establece en el modo de supervisión.
Title_POR=ASUS LifeFrame3
Description_POR=É uma aplicação de imagem exclusive da ASUS que permite gravar áudio ou vídeo e captar objectos ou imagens em movimento quando configurada para o modo de Monitorização.
Title_KOR=ASUS LifeFrame3
Description_KOR=오디오 또는 비디오를 기록하고, Monitoring Mode(모니터링 모드)로 설정되면 움직이는 객체 또는 이미지를 캡처할 수 있게 하는 ASUS 전용 이미징 응용 프로그램입니다.
Title_ARA=ASUS LifeFrame3
Description_ARA=هو عبارة عن برنامج تصوير حصري من ASUS يسمح لك بتسجيل الصوت أو الفيديو، والتقاط الأجسام أو الصور المتحركة عند ضبطه على Monitoring Mode (وضع المراقبة).
Title_GER=ASUS LifeFrame3
Description_GER=Dies ist eine exklusive optionale Anwendung von ASUS die es Ihnen ermöglicht Audio und Video aufzuzeichnen und  sich bewegende Objekte aufzunehmen, wenn diese auf Überwachungsmodus eingestellt ist.
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=msiexec.exe%%/qn /X{1DBD1F12-ED93-49C0-A7CC-56CBDE488158}
DisplayVersion=V3.1.13
Version_Path=SOFTWARE\ASUS\LifeFrame\DisplayVersion
Version=3.1.13
Wait_Time=0
Catalog=Multimedia
FileSize=25726
Slient_Install_Cmd=\Software\ASUS\LifeFrame3\Vista32_Vista64_Win7_32_Win7_64_Win8_32_Win8_64_3.1.13\Setup.exe%%/qn ALLUSERS=1


[Item_22]
Title_ENG=ASUS Live Update
Description_ENG=It is an application that allows you to update the BIOS online or via a downloaded BIOS file.
Title_CHT=線上更新驅動程式
Description_CHT=此程式用來線上更新 BIOS 或透過下載的 BIOS 檔案更新。
Title_CHS=在线升级驱动程序
Description_CHS=此程序用来在线升级 BIOS 或通过下载的 BIOS 文件升级。
Title_JPN=ASUS Live Update
Description_JPN=BIOSの更新を直接オンラインで、またはダウンロードしたBIOSファイルを使用して行うことができます。
Title_FRN=ASUS Live Update
Description_FRN=Outil de mise à jour du BIOS en ligne ou par le biais d'un fichier BIOS téléchargé.
Title_ITN=ASUS Live Update
Description_ITN=Applicazione per aggiornare il BIOS online o tramite il download di un file BIOS.
Title_RUS=ASUS Live Update
Description_RUS=Эта утилита позволяет обновлять BIOS онлайн или с помощью загруженного файла.
Title_SPA=ASUS Live Update
Description_SPA=Se trata de una aplicación que permite actualizar el BIOS en línea o a través de un archivo de BIOS descargado.
Title_POR=ASUS Live Update
Description_POR=É uma aplicação que permite actualizar o BIOS online ou através de um ficheiro transferido.
Title_KOR=ASUS Live Update
Description_KOR=BIOS를 온라인으로 또는 다운로드된 BIOS 파일을 통해서 업데이트 할 수 있게 하는 응용 프로그램입니다.
Title_ARA=ASUS Live Update
Description_ARA=عبارة عن تطبيق يسمح لك بتحديثBIOS  عبر الإنترنت أو عن طريق ملفBIOS  يتم تنزيله.
Title_GER=ASUS Live Update
Description_GER=Dieses Hilfsmittel ermöglicht Ihnen  BIOS online oder durch eine herruntergeladene Bios-Datei zu aktivieren.
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=msiexec.exe%%/uninstall {FA540E67-095C-4A1B-97BA-4D547DEC9AF4} /qn /norestart
DisplayVersion=V3.1.9
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{FA540E67-095C-4A1B-97BA-4D547DEC9AF4}\DisplayVersion
Version=3.1.9
Wait_Time=0
Catalog=System tool
FileSize=8389
Slient_Install_Cmd=\Software\ASUS\LiveUpdate\XP32_Vista32_Vista64_Win7_32_Win7_64_Win8_32_Win8_64_3.1.9\Setup.exe%%/qn /norestart


[Item_23]
Title_ENG=Instant On
Description_ENG=This utility allows you to enjoy a long power-saving sleep mode and instant system resume for your computer.
Title_CHT=快速啟動程式
Description_CHT=此程式讓您享受長久的節能睡眠模式，並快速啟動系統。
Title_CHS=快速启动程序
Description_CHS=此程序让您享受长久的节能睡眠模式，并快速启动系统。
Title_JPN=Instant On
Description_JPN=通常より長時間の省電力スリープモードを実現し、スリープモードからの復帰も短時間で行います。
Title_FRN=Instant On
Description_FRN=Permet de profiter d'un mode veille à faible consommation électrique et de réveiller l'ordinateur plus rapidement.
Title_ITN=Instant On
Description_ITN=Utilità per il ripristino istantaneo del sistema, dopo lunghe pause in modalità sospensione.
Title_RUS=Instant On
Description_RUS=Эта утилита позволяет компьютеру дольше находиться в режиме сна в автономном режиме и мгновенно возвращаться к работе.
Title_SPA=Instant On
Description_SPA=Esta utilidad permite disfrutar del modo de suspensión de ahorro de energía prolongadamente y de una reanudación del sistema instantánea para su equipo.
Title_POR=Instant On
Description_POR=Permite desfrutar de um modo de suspensão em poupança de energia com duração prolongada e de um arranque instantâneo do sistema do seu computador.
Title_KOR=Instant On
Description_KOR=이 유틸리티는 컴퓨터를 위한 장시간의 절전 대기 모드 및 즉석 시스템 재작동을 사용할 수 있게 합니다.
Title_ARA=Instant On
Description_ARA=سمح لك هذه الأداة المساعدة بالاستمتاع بوضع السكون الموفر للطاقة لمدة طويلة والاستئناف الفوري للنظام لجهاز الكمبيوتر.
Title_GER=Instant On
Description_GER=Dieses Hilfsprogramm ermöglicht Ihnen einen langen Strom sparenden Schlafmodus und  eine sofortige Wiederaufnahme der Systemarbeit ihres Computers.
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=msiexec.exe%%/qn /X{749F674B-2674-47E8-879C-5626A06B2A91} /norestart
DisplayVersion=3.0.4
Version_Path=SOFTWARE\ASUS\InstantOn\DisplayVersion
Version=3.0.4
Wait_Time=0
Catalog=System tool
FileSize=3051
Slient_Install_Cmd=\Software\ASUS\All_Support_InstantOn\Win8_32_Win8_64_3.0.4\Setup.exe%%/qn


[Item_24]
Title_ENG=ASUS Photo Designer
Description_ENG=This tool allows you to edit your photos.
Title_CHT=ASUS Photo Designer
Description_CHT=此工具用來編輯照片。
Title_CHS=ASUS Photo Designer
Description_CHS=此工具用来编辑照片。
Title_JPN=ASUS Photo Designer
Description_JPN=画像の編集ソフトウェアです。
Title_FRN=ASUS Photo Designer
Description_FRN=Outil d'édition de photos.
Title_ITN=ASUS Photo Designer
Description_ITN=Strumento di editing fotografico.
Title_RUS=ASUS Photo Designer
Description_RUS=Эта кнопка позволяет редактировать фотографии.
Title_SPA=ASUS Photo Designer
Description_SPA=Esta herramienta permite editar fotografías.
Title_POR=ASUS Photo Designer
Description_POR=Esta ferramenta permite-lhe editar as suas fotos.
Title_KOR=ASUS Photo Designer
Description_KOR=이 도구는 사진을 편집할 수 있게 합니다.
Title_ARA=ASUS Photo Designer
Description_ARA=تسمح لك هذه الأداة بتحرير الصور.
Title_GER=ASUS Photo Designer
Description_GER=Dieses Hilfsprogramm ermöglicht Ihne Fotos zu bearbeiten.
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=MsiExec.exe%%/qn /norestart /X {2B962F32-78E6-4585-AF24-073AD36B6590}
DisplayVersion=V7.0.1.3
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{2B962F32-78E6-4585-AF24-073AD36B6590}\DisplayVersion
Version=7.0.1.3
AsMoreCheckIfRun=AsNoJPN.exe
Wait_Time=0
Catalog=Multimedia
FileSize=35823
Slient_Install_Cmd=\Software\ASUS\ASUS_Photo_Designer\Win7_32_Win7_64_Win8_32_Win8_64_7.0.1.3\ASUS_Photo_Designer.exe%%/q MX_DESKTOPSHORTCUT=
MoreCheckIfRun=\Software\ASUS\ASUS_Photo_Designer\Win7_32_Win7_64_Win8_32_Win8_64_7.0.1.3\AsNoJPN.exe


[Item_25]
Title_ENG=ASUS Photo Manager
Description_ENG=This tool allows you to manage your digital contents.
Title_CHT=圖片管理員
Description_CHT=此工具用來管理數位內容。
Title_CHS=图片管理器
Description_CHS=此工具用来管理数字内容。
Title_JPN=ASUS Photo Manager
Description_JPN=デジタルコンテンツの管理を行います。
Title_FRN=ASUS Photo Manager
Description_FRN=Cet outil permet de gérer vos photos numériques.
Title_ITN=ASUS Photo Manager
Description_ITN=Strumento per la gestione di contenuti digitali.
Title_RUS=ASUS Photo Manager
Description_RUS=Эта утилита позволяет управлять цифровым содержимым.
Title_SPA=ASUS Photo Manager
Description_SPA=Esta herramienta permite administrar el contenido digital.
Title_POR=ASUS Photo Manager
Description_POR=Esta ferramenta permite-lhe gerir os seus conteúdos digitais.
Title_KOR=ASUS Photo Manager
Description_KOR=이 도구는 디지털 컨텐트를 관리할 수 있게 합니다.
Title_ARA=ASUS Photo Manager
Description_ARA=تسمح لك هذه الأداة بإدارة المحتويات الرقمية الخاصة بك.
Title_GER=ASUS Photo Manager
Description_GER=Dieses Tool ermöglicht Ihnen digitale Inhalte zu verwalten.
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=
DisplayVersion=V8.0.3.217
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{2A3A883D-B2AB-427D-B094-27D6241E0944}\DisplayVersion
Version=8.0.3.217
AsMoreCheckIfRun=AsNoJPN.exe
Wait_Time=0
Catalog=System tool
FileSize=176064
Slient_Install_Cmd=\Software\ASUS\ASUS_Photo_Manager\Win7_32_Win7_64_Win8_32_Win8_64_8.0.3.217\ASUS_Photo_Manager.exe%%/q MX_DESKTOPSHORTCUT=
MoreCheckIfRun=\Software\ASUS\ASUS_Photo_Manager\Win7_32_Win7_64_Win8_32_Win8_64_8.0.3.217\AsNoJPN.exe


[Item_26]
Title_ENG=ASUS Virtual Camera
Description_ENG=It allows live multiple-video conferencing simultaneously.
Title_CHT=虛擬網路攝像機程式
Description_CHT=此程式用來同時進行多個現場視訊會議。
Title_CHS=虚拟网络摄像头程序
Description_CHS=此程序用来同时进行多个现场视频会议。
Title_JPN=ASUS Virtual Camera
Description_JPN=複数のビデオ会議を平行して行うことができます。
Title_FRN=ASUS Virtual Camera
Description_FRN=Solution de visioconférence à multiples utilisateurs.
Title_ITN=ASUS Virtual Camera
Description_ITN=Consente di tenere simultaneamente più video-conferenze.
Title_RUS=ASUS Virtual Camera
Description_RUS=Эта утилита позволяет создать несколько видеоконференций одновременно.
Title_SPA=ASUS Virtual Camera
Description_SPA=Permite varias conferencias de vídeo simultáneamente.
Title_POR=ASUS Virtual Camera
Description_POR=Permite a realização em simultâneo de várias conferências de vídeo em directo.
Title_KOR=ASUS Virtual Camera
Description_KOR=실시간 동시 다중 화상회의를 가능하게 합니다.
Title_ARA=برنامج الكاميرا الافتراضية Virtual Camera من ASUS
Description_ARA=تسمح بإجراء العديد من مؤتمرات الفيديو في وقت واحد.
Title_GER=ASUS Virtual Camera
Description_GER=Es ermöglicht Ihnen live mehrere Videokonferenzen gleichzeitig abzuhalten.
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=msiexec.exe%%/qn /norestart /X{EC8BD21F-0CA0-4BBF-97D9-4A52B30041A1}
DisplayVersion=V1.0.26
Version_Path=SOFTWARE\ASUS\VirtualCamera\DisplayVersion
Version=1.0.0026
Wait_Time=0
Catalog=System tool
FileSize=2007
Slient_Install_Cmd=\Software\ASUS\Virtual_Camera\XP32_Vista32_Vista64_Win7_32_Win7_64_Win8_32_Win8_64_1.0.0026\setup.msi%%/qn ALLUSERS=1


[Item_27]
Title_ENG=ASUS WinFlash
Description_ENG=It is a tool to update BIOS in Windows® operating system.
Title_CHT=Windows 下更新 BIOS 程式
Description_CHT=此程式用來在 Windows® 作業系統下更新 BIOS。
Title_CHS=Windows 下升级 BIOS 程序
Description_CHS=此程序用来在 Windows® 操作系统下升级 BIOS。
Title_JPN=ASUS WinFlash
Description_JPN=Windows 環境でBIOSを更新することができます。
Title_FRN=ASUS WinFlash
Description_FRN=Outil de mise à jour du BIOS sous Windows®.
Title_ITN=ASUS WinFlash
Description_ITN=Strumento di aggiornamento del BIOS, in ambiente operativo Windows®.
Title_RUS=ASUS WinFlash
Description_RUS=Эта утилита позволяет обновлять BIOS в ОС Windows.
Title_SPA=ASUS WinFlash
Description_SPA=Se trata de una herramienta para actualizar el BIOS en el sistema operativo Windows®.
Title_POR=ASUS WinFlash
Description_POR=É uma ferramenta para actualizar o BIOS no sistema operativo Windows®.
Title_KOR=ASUS WinFlash
Description_KOR=Windows® 운영체제의 BIOS를 업데이트하기 위한 도구입니다.
Title_ARA=ASUS WinFlash
Description_ARA=عبارة عن أداة لتحديث BIOS في نظام تشغيل Windows®.
Title_GER=ASUS WinFlash
Description_GER=Dies ist ein Hilfsprogramm zur Aktivierung von BIOS im Windows® Betriebssytem.
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=msiexec.exe%%/uninstall {8F21291E-0444-4B1D-B9F9-4370A73E346D} /qn /norestart
DisplayVersion=V2.41.1
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{8F21291E-0444-4B1D-B9F9-4370A73E346D}\
Version=2.41.1
Wait_Time=0
Catalog=System tool
FileSize=364
Slient_Install_Cmd=\Software\ASUS\WINFLASH\XP32_Vista32_Vista64_Win7_32_Win7_64_Win8_32_Win8_64_2.41.1\Setup.exe%%/qn /norestart


[Item_28]
Title_ENG=eManual Utility
Description_ENG=eManual Utility
Title_CHT=eManual應用程式
Description_CHT=eManual應用程式
Title_CHS=笔记本计算机用户手册
Description_CHS=笔记本计算机用户手册
Model=N56VB
System_Type=64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=
DisplayVersion=V1.0.6
Version_Path=SOFTWARE\ASUS\eManual\DisplayVersion
Version=1.0.6
Wait_Time=0
Catalog=Driver
FileSize=265419
Slient_Install_Cmd=\Software\ASUS\eManual(N56VZ_N56VM)\XP32_Vista32_Vista64_Win7_32_Win7_64_Win8_64_1.0.6\eManualInst.exe


[Item_29]
Title_ENG=ASUS Color Enhancement(Splendid)
Description_ENG=This application enhances the display of ASUS notebook panels, reproducing richer and deeper colors for visually stunning experience in any viewing scenario.
Title_CHT=影像增強技術公用程式
Description_CHT=此應用程式可提升華碩筆電顯示面板的顯示品質，呈現更生動豐富的色彩，在任何情境中都能得到精彩的視覺體驗。
Title_CHS=影像增强技术应用程序
Description_CHS=此应用程序可提升华硕笔记本显示面板的显示品质，呈现更生动丰富的色彩，在任何情境中都能得到精彩的视觉体验。
Title_JPN=ASUS Color Enhancement(Splendid)
Description_JPN=ASUS製ノートパソコンのディスプレイ専用です。より豊かで深みのある色彩で画像を再現することで、卓越したビジュアル環境を提供します。用途に合わせたモード選択も可能です。
Title_FRN=ASUS Splendid
Description_FRN=Cette application permet d'améliorer la qualité d'affichage des écrans d'ordinateur ASUS grâce aux divers modes d'affichage disponibles.
Title_ITN=ASUS Color Enhancement
Description_ITN=Applicazione per ottimizzare la visualizzazione sul display dei notebook ASUS, mediante la riproduzione di colori più caldi e vividi in qualunque scenario.
Title_RUS=ASUS Color Enhancement
Description_RUS=Эта утилита расширяет возможности дисплея ноутбука, позволяя отображать богатые и глубокие цвета в любом приложении.
Title_SPA=ASUS Color Enhancement
Description_SPA=Esta aplicación mejora la visualización de los paneles de equipos portátiles ASUS y reproduce colores más ricos y profundos para disfrutar de una experiencia sensacional en cualquier escenario de visualización.
Title_POR=ASUS Color Enhancement
Description_POR=Esta aplicação melhora a exibição de imagem dos ecrãs de computadores portáteis ASUS, reproduzindo cores mais vívidas e profundas para oferecer uma excelente experiência em qualquer cenário.
Title_KOR=ASUS Color Enhancement
Description_KOR=이 응용 프로그램은 ASUS 노트북 디스플레이 패널을 향상시켜 더 강렬하고 더 짙은 컬러를 구현하여 언제든지 우수한 시각적 경험을 제공합니다.
Title_ARA=برنامج تحسين الألوان Color Enhancement(Splendid) من ASUS
Description_ARA=قوم هذا التطبيق بتحسين العرض الخاص بلوحات الكمبيوتر المحمول من ASUS، وإعادة إنتاج ألوان أعمق وأكثر ثراءً من أجل الحصول على تجربة بصرية مذهلة في أي سيناريو عرض.
Title_GER=ASUS Color Enhancement
Description_GER=Diese Anwendung verbessert den Anzeigequalität Ihres Asus -Notebook- Bildschirm und bessert intensive und tiefe Farben  für ein verblüffendes visuelles Erlebnis aller optischen Szenarien nach.
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=MsiExec.exe%%/quiet /norestart /X{0969AF05-4FF6-4C00-9406-43599238DE0D}
DisplayVersion=V2.01.0002
Version_Path=SOFTWARE\ASUS\ASUS Splendid\
Version=2.01.0002
RBTAFTUNINST=1
Wait_Time=0
Catalog=System tool
FileSize=8055
Slient_Install_Cmd=\Software\ASUS\Splendid(N56VZ_N56VM_N56VJ_N56VB)\Win7_32_Win7_64_Win8_32_Win8_64_2.01.0002\setup.exe%%/quiet /norestart


[Item_30]
Title_ENG=Cyberlink Power2Go
Description_ENG=Cyberlink Power2Go
Title_CHT=Cyberlink Power2Go
Description_CHT=Cyberlink Power2Go
Title_CHS=Cyberlink Power2Go
Description_CHS=Cyberlink Power2Go
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=
DisplayVersion=V7.0.0.3625
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{40BF1E83-20EB-11D8-97C5-0009C5020658}\DisplayVersion
Version=7.0.0.3625
Wait_Time=0
Catalog=Multimedia
FileSize=172698
Slient_Install_Cmd=\Software\Cyberlink\Cyberlink_Power2Go\Win8_32_Win8_64_7.0.0.3625\setup.exe%%-s


[Item_31]
Title_ENG=ASUS Video Magic
Description_ENG=ASUS Video Magic
Title_CHT=ASUS Video Magic
Description_CHT=ASUS Video Magic
Title_CHS=ASUS Video Magic
Description_CHS=ASUS Video Magic
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=
DisplayVersion=V6.00.4712
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{1FBF6C24-C1FD-4101-A42B-0C564F9E8E79}\DisplayVersion
Version=6.00.4712
AsMoreCheckIfRun=AsChkODD.exe
Wait_Time=0
Catalog=Multimedia
FileSize=598944
Slient_Install_Cmd=\Software\Cyberlink\VideoMagic_CDS120626-01_R2\XP32_Vista32_Vista64_Win7_32_Win7_64_Win8_32_Win8_64_6.00.4712\Setup.exe%%-s /z/desktopicon:0
MoreCheckIfRun=\Software\Cyberlink\VideoMagic_CDS120626-01_R2\XP32_Vista32_Vista64_Win7_32_Win7_64_Win8_32_Win8_64_6.00.4712\AsChkODD.exe


[Item_32]
Title_ENG=ASUSDVD
Description_ENG=ASUSDVD
Title_CHT=ASUSDVD
Description_CHT=ASUSDVD
Title_CHS=ASUSDVD
Description_CHS=ASUSDVD
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=
DisplayVersion=V10.0.4126.52
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{DEC235ED-58A4-4517-A278-C41E8DAEAB3B}\DisplayVersion
Version=10.0.4126.52
AsMoreCheckIfRun=FindDevID.exe
Wait_Time=0
Catalog=Multimedia
FileSize=116859
Slient_Install_Cmd=\Software\Cyberlink\ASUSDVD\Win8_32_Win8_64_10.0.4126.52\Setup.exe%%-s
MoreCheckIfRun=\Software\Cyberlink\ASUSDVD\Win8_32_Win8_64_10.0.4126.52\FindDevID.exe


[Item_33]
Title_ENG=ASUS Music Maker
Description_ENG=It is an application that makes it easier for you to mix, cut, and customize your music files.
Title_CHT=音效增強程式
Description_CHT=此應用程式可幫助您混合、剪輯並自訂您的音樂檔案。
Title_CHS=音效增强程序
Description_CHS=此应用程序可帮助您混合、剪切并自定义您的音乐文件。
Title_JPN=ASUS Music Maker
Description_JPN=音楽ファイルのミックスや切り取り等の編集をアシストするツールです。
Title_FRN=ASUS Music Maker
Description_FRN=Cette application vous permet de personnaliser vos fichiers audio en toute simplicité.
Title_ITN=ASUS Music Maker
Description_ITN=Applicazione per tagliare, personalizzare e realizzare compilation di file musicali.
Title_RUS=ASUS Music Maker
Description_RUS=Эта утилита позволяет редактировать музыкальные файлы.
Title_SPA=ASUS Music Maker
Description_SPA=Se trata de una aplicación que permite mezclar, cortar y personalizar archivos de música fácilmente.
Title_POR=ASUS Music Maker
Description_POR=É uma aplicação que permite misturar, cortar e personalizar facilmente os seus ficheiros de música.
Title_KOR=ASUS Music Maker
Description_KOR=음악 파일을 더 쉽게 믹싱하고, 자르고 사용자 지정할 수 있게 하는 응용 프로그램입니다.
Title_ARA=ASUS Music Maker
Description_ARA=هو عبارة عن تطبيق يسهّل عليك القيام بمزج وقصّ وتخصيص ملفات الموسيقى الخاصة بك.
Title_GER=ASUS Music Maker
Description_GER=Dies ist eine Anwendung die es Ihnen erleichtert ihre Musikdateien zu mischen, schneiden oder individuell  anzupassen.
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=
DisplayVersion=V17.0.2.38
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{DD47370C-E0F1-407F-9DB0-3FF98907F1BC}\DisplayVersion
Version=17.0.2.38
Wait_Time=0
Catalog=Multimedia
FileSize=246103
Slient_Install_Cmd=\Software\Magix\MusicMaker\Win7_32_Win7_64_Win8_32_Win8_64_17.0.2.38\ASUS_Music_Maker.exe%%/q MX_DESKTOPSHORTCUT=


[Item_34]
Title_ENG=Intel Wireless Display Application
Description_ENG=Intel Wireless Display Application
Title_CHT=Intel Wireless Display Application
Description_CHT=Intel Wireless Display Application
Title_CHS=Intel Wireless Display Application
Description_CHS=Intel Wireless Display Application
Model=N56VB
System_Type=32BIT, 64BIT
OS_VERSION=Win8, Win8Professional
Type=Recommended_Application
Slient_Uninstall_Cmd=
DisplayVersion=V3.5.41.0
HW_ID_CheckRule=OR
HW_ID_1=PCI\VEN_8086&DEV_0083
HW_ID_2=PCI\VEN_8086&DEV_0087
HW_ID_3=PCI\VEN_8086&DEV_008A
HW_ID_4=PCI\VEN_8086&DEV_0885
HW_ID_5=PCI\VEN_8086&DEV_0082
HW_ID_6=PCI\VEN_8086&DEV_0091
HW_ID_7=PCI\VEN_8086&DEV_0890
HW_ID_8=PCI\VEN_8086&DEV_0887
HW_ID_9=PCI\VEN_8086&DEV_088E
HW_ID_Quantity=9
Version_Path=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{23D486D4-FBE0-40F3-A245-E4D56D094764}\DisplayVersion
Version=3.5.41.0
AsMoreCheckIfRun=AsNoSupportWiDi.exe
Wait_Time=0
Catalog=Driver
FileSize=254495
Slient_Install_Cmd=\Software\Intel\Wireless_Display\Win7_32_Win7_64_Win8_32_Win8_64_3.5.41.0\Setup3.5.41.0.exe%%/s /v"/qn Reboot=ReallySuppress"
MoreCheckIfRun=\Software\Intel\Wireless_Display\Win7_32_Win7_64_Win8_32_Win8_64_3.5.41.0\AsNoSupportWiDi.exe


[OS_Language_Tag]
WNT_5.1_XP=WinXP
WNT_5.1_MCE=MCE
WNT_5.1_TABLET=TabletPC
WNT_5.1_STARTER=WinXP_Starter
WNT_5.2_2003=Server2003
WNT_5.2_2003R2=Server2003R2
WNT_5.2_XP64=WinXP64
WNT_6.0_BUSINESS=VistaBusiness
WNT_6.0_BUSINESS_N=VistaBusiness_N
WNT_6.0_CLUSTER_SERVER=VistaClusterServer
WNT_6.0_DATACENTER_SERVER=VistaDataCenterServer
WNT_6.0_DATACENTER_SERVER_CORE=VistaDataCenterServerCore
WNT_6.0_ENTERPRISE=VistaEnterprise
WNT_6.0_ENTERPRISE_SERVER=VistaEnterpriseServer
WNT_6.0_ENTERPRISE_SERVER_CORE=VistaEnterpriseServerCore
WNT_6.0_ENTERPRISE_SERVER_IA64=VistaEnterpriseServerIa64
WNT_6.0_HOME_BASIC=VistaHomeBasic
WNT_6.0_HOME_BASIC_N=VistaHomeBasic_N
WNT_6.0_HOME_SERVER=VistaHomeServer
WNT_6.0_HOME_PREMIUM=VistaHomePremium
WNT_6.0_SERVER_FOR_SMALLBUSINESS=VistaServerForSmallBusiness
WNT_6.0_SMALLBUSINESS_SERVER=VistaSmallBusinessServer
WNT_6.0_SMALLBUSINESS_SERVER_PREMIUM=VistaSmallBusinessServerPremium
WNT_6.0_STANDARD_SERVER=VistaStandardServer
WNT_6.0_STANDARD_SERVER_CORE=VistaStandardServerCore
WNT_6.0_STARTER=VistaStarter
WNT_6.0_STORAGE_ENTERPRISE_SERVER=VistaStorageEnterpriseServer
WNT_6.0_STORAGE_EXPRESS_SERVER=VistaStorageExpressServer
WNT_6.0_STORAGE_STANDARD_SERVER=VistaStorageStandardServer
WNT_6.0_STORAGE_WORKGROUP_SERVER=VistaStorageWorkgroupServer
WNT_6.0_UNDEFINED=VistaUndefined
WNT_6.0_ULTIMATE=VistaUltimate
WNT_6.0_WEB_SERVER=VistaWebServer
WNT_6.1_BUSINESS=Win7Business
WNT_6.1_BUSINESS_N=Win7Business_N
WNT_6.1_CLUSTER_SERVER=Win7ClusterServer
WNT_6.1_DATACENTER_SERVER=Win7DataCenterServer
WNT_6.1_DATACENTER_SERVER_CORE=Win7DataCenterServerCore
WNT_6.1_ENTERPRISE=Win7Enterprise
WNT_6.1_ENTERPRISE_SERVER=Win7EnterpriseServer
WNT_6.1_ENTERPRISE_SERVER_CORE=Win7EnterpriseServerCore
WNT_6.1_ENTERPRISE_SERVER_IA64=Win7EnterpriseServerIa64
WNT_6.1_HOME_BASIC=Win7HomeBasic
WNT_6.1_HOME_BASIC_N=Win7HomeBasic_N
WNT_6.1_HOME_SERVER=Win7HomeServer
WNT_6.1_HOME_PREMIUM=Win7HomePremium
WNT_6.1_SERVER_FOR_SMALLBUSINESS=Win7ServerForSmallBusiness
WNT_6.1_SMALLBUSINESS_SERVER=Win7SmallBusinessServer
WNT_6.1_SMALLBUSINESS_SERVER_PREMIUM=Win7SmallBusinessServerPremium
WNT_6.1_STANDARD_SERVER=Win7StandardServer
WNT_6.1_STANDARD_SERVER_CORE=Win7StandardServerCore
WNT_6.1_STARTER=Win7Starter
WNT_6.1_STORAGE_ENTERPRISE_SERVER=Win7StorageEnterpriseServer
WNT_6.1_STORAGE_EXPRESS_SERVER=Win7StorageExpressServer
WNT_6.1_STORAGE_STANDARD_SERVER=Win7StorageStandardServer
WNT_6.1_STORAGE_WORKGROUP_SERVER=Win7StorageWorkgroupServer
WNT_6.1_UNDEFINED=Win7Undefined
WNT_6.1_ULTIMATE=Win7Ultimate
WNT_6.1_WEB_SERVER=Win7WebServer
WNT_6.1_PROFESSIONAL=Win7Professional
WNT_6.1_PROFESSIONAL_N=Win7Professional_N
WNT_6.2=Win8
WNT_6.2_UNKNOWN=Win8
0409=ENG
0809=ENG
0c09=ENG
2809=ENG
1009=ENG
2409=ENG
3c09=ENG
4009=ENG
3809=ENG
1809=ENG
2009=ENG
4409=ENG
1409=ENG
3409=ENG
4809=ENG
1c09=ENG
2c09=ENG
3009=ENG
0c04=CHT
1004=CHT
0404=CHT
0804=CHS
0411=JPN
040c=FRN
080c=FRN
0c0c=FRN
100c=FRN
140c=FRN
0410=ITA
0810=ITN
0419=RUS
0c0a=SPA
040a=SPA
2c0a=SPA
400a=SPA
340a=SPA
240a=SPA
140a=SPA
1c0a=SPA
300a=SPA
440a=SPA
100a=SPA
480a=SPA
580a=SPA
080a=SPA
4c0a=SPA
180a=SPA
3c0a=SPA
280a=SPA
500a=SPA
540a=SPA
380a=SPA
200a=SPA
0816=PTU
0412=KRN
0812=KOR
0401=ARA
1401=ARA
3c01=ARA
0c01=ARA
0801=ARA
2c01=ARA
3401=ARA
3001=ARA
1001=ARA
1801=ARA
2001=ARA
4001=ARA
2801=ARA
1c01=ARA
2401=ARA
3801=ARA
0407=GER
0416=PTU
0413=NLD
0813=NLD


